{
  "verseBefore": "Yôôch kơy dăch gô: \"Te jưư kadook kaluh apok hlit đom rahlăăp neq, vii kawat heq jeq truh.",
  "verseAfter": "Yôôch kơy dăch gô: \"Te jưư kadook kaluh apok hlit ku rahlap neq, vii kawat đong măn jeq yôôch.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-08-29T08:04:54.165Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
